import "./styles.sass";

const Login = () => {
    return (
        <div className="center-page">
            <div className="login-container">
                <div className="login-header">
                    <img src="/logo.png" alt="logo" />
                    <h1>QuickByte</h1>
                </div>
                <div className="login-body">
                    <div className="login-group">
                        <label htmlFor="username">Benutzername</label>
                        <input type="text" name="username" id="username" />
                    </div>
                    <div className="login-group">
                        <label htmlFor="password">Passwort</label>
                        <input type="password" name="password" id="password" />
                    </div>
                    <a href="/forgot-password" className="text-right">Passwort vergessen?</a>
                    <button className="btn btn-primary">Anmelden</button>
                </div>
            </div>
        </div>
    )
}

export default Login;